import request from '@/utils/request'


// 首页数据
export function homeData(query) {
  return request({
    url: 'Valentine/answer/top',
    method: 'get',
    params:query
  })
}

// 获取题目
export function questionList(query) {
  return request({
    url: 'Valentine/answer/room',
    method: 'get',
    params:query
  })
}

// 提交答案
export function submitAnswer(data) {
  return request({
    url: 'Valentine/answer/submit',
    method: 'post',
    data
  })
}
